@charset "UTF-8";
.apply-box-list{
	width:960px;
	margin: 60px auto;
}
.recruit .header-image-wrap{
	display:none;
}
.side-nav-item{
	background-color:#FFAD73 !important;
}
.home .btn-list .bg-green{
	background-color:#FFAD73 !important;
}
.btn--pink {
    background: #FFAD73;
    border: 1px solid #FFAD73;
}


/* 260714 */
.main-img {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
  aspect-ratio: 1100 / 630;
  overflow: hidden;
	border-radius: 50px;
	overflow: hidden;
}

.main-img__slide {
  position: absolute;
  inset: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition:
    opacity 0.8s ease,
    visibility 0.8s ease;
}

.main-img__slide.is-active {
  z-index: 2;
  opacity: 1;
  visibility: visible;
	pointer-events: auto;
}

.main-img__slide img,
.main-img__video {
  display: block;
  width: 100%;
  height: 100%;
}

.main-img__slide img {
  object-fit: contain;
}

.main-img__video {
  object-fit: cover;
}

/* 動きを減らす設定を使用している場合 */
@media (prefers-reduced-motion: reduce) {
  .main-img__slide {
    transition: none;
  }
}